.section {
    display: block;
	clear: both;
	padding: 0px;
	margin: 0px;
}
.col {
	display: block;
	float:left;
}
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }
.singola-scheda {
    position: relative;
    background: rgba(48, 118, 71, 0.33);
}
.categoria {
    margin-top: -15px;
}
@media screen and (min-width: 0px) and (max-width: 500px) {
    .span_1_of_4 {
        width: 100%;
    }
    .singola-scheda {
        margin: 0 3% 50px 0;
        height: 500px;
    }
    .singola-scheda:nth-child(1) {
        margin-right: 0;
    }
    .grid-immobili {
        padding: 0 0;
        margin: 50px 0;
    }
}
@media screen and (min-width: 501px) and (max-width: 800px) {
    .span_1_of_4 {
        width: calc(50% - ((5%) * .50));
    }
    .singola-scheda {
        margin: 0 5% 50px 0;
        height: 450px;
    }
    .singola-scheda:nth-child(2n) {
        margin-right: 0;
    }
    .grid-immobili {
        padding: 0 0;
        margin: 50px 0;
    }
    .nome h2 {
        font-size: 1.2em !important;
    }
}
@media screen and (min-width: 801px) and (max-width: 1200px) {
    .span_1_of_4 {
        width: calc(29% - ((4% - 4% - 4%) * .33));
    }
    .singola-scheda {
        margin: 0 4% 50px 0;
        height: 450px;
    }
    .singola-scheda:nth-child(3n) {
        margin-right: 0;
    }
    .grid-immobili {
        padding: 0 0;
        margin: 50px 0;
    }
    .nome h2 {
        font-size: 1.2em !important;
    }
}
@media screen and (min-width: 1201px) {
    .span_1_of_4 {
        width: calc(25% - ((3% + 3% + 3%) * .25));
    }
    .singola-scheda:nth-child(4n) {
        margin-right: 0;
    }
    .singola-scheda {
        position: relative;
        margin: 0 3% 3% 0;
        height: 450px;
        background: rgba(48, 118, 71, 0.33);
    }
    .grid-immobili {
        padding: 0 0;
        margin: 80px 0;
    }
}
@media screen and (min-width: 1550px) {
    .singola-scheda {
        height: 500px;
    }
    .grid-immobili {
        padding: 0 5%;
        margin: 80px 0;
    }
}
@media screen and (min-width: 2000px) {
    .singola-scheda {
        height: 600px;
    }
    .singola-scheda img {
        width: 100%;
    }
    .grid-immobili {
        padding: 0 5%;
        margin: 80px 0;
    }
}
.codice {
    position: absolute;
    top: -15px;
    left: -15px;
    background: #307647;
    padding: 10px 30px;
    font-size: 18px;
    color: white;
}
.caratteristiche {
    padding: 0 5px;
    text-align: center;
}
.prezzo {
    position: absolute;
    bottom: 0;
    background: #307647;
    width: 100%;
    font-size: 1.5em;
    padding: 15px;
    font-weight: bold;
    color: white;
}
.prezzo p, .codice p {
    margin: 0px !important;
}
.titolo {
    padding: 15px 5% 0 5%;
}
.lista {
    margin-top: 10px;
    font-size: small;
}